.scrolling-text {
  overflow: hidden;
  width: 100%;
  display: flex;
  align-items: center;
}
.scrolling-text .marquee {
  width: 100%;
  display: flex;
  margin: 0;
}

.scrolling-text .marquee li {
  white-space: nowrap;
  padding: 0;
}

.scrolling-images .marquee li {
  margin: 0 1.5rem;
  padding: 0 0.75rem;
  display: flex;
  flex-direction: column;
  justify-content: center;  
}

.scrolling-images .marquee li img {
  padding: 0 0.5rem;
}

.scrolling-text .marquee li:after {
  content: var(--separation, ' +++ ');
  padding: 0 1em;
}

.scrolling-images .marquee li:after {
  content: var(--separation, ' +++ ');
  padding: 0 1em;
  margin: 0 1.5rem;
}